## kn trigger

Trigger command group

### Synopsis

Trigger command group

```
kn trigger [flags]
```

### Options

```
  -h, --help   help for trigger
```

### Options inherited from parent commands

```
      --config string       kn config file (default is ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl config file (default is ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - Knative client
* [kn trigger create](kn_trigger_create.md)	 - Create a trigger
* [kn trigger delete](kn_trigger_delete.md)	 - Delete a trigger.
* [kn trigger describe](kn_trigger_describe.md)	 - Show details of a trigger
* [kn trigger list](kn_trigger_list.md)	 - List available triggers.
* [kn trigger update](kn_trigger_update.md)	 - Update a trigger

